# -- encoding: utf-8 -*-
{

	'name' : 'Hospital Data',  
	'version' : '1.0',
	'author' : 'Kontaxis Panagiotis',
	'category' : 'Generic Modules/Others',
	'depends' : ['base','hospital'],
	'description' : """

Σχετικά με το Hospital Data
----------------------

ΠΡΟΣΟΧΉ: To Hospital Data δεν εισάγει λειτουργικότητα στο hospital module. Απλά καταχωρεί στη βάση του medical ιατρικά δεδομένα όπως:

	* ICD-10 : Κατάλογος με κωδικοποιήσεις ασθενειών, εγχειρήσεων κλπ
	
	* Λίστα Φαρμάκων: Εθνικό Συνταγολόγιο ΕΟΦ
	
	* Λίστα Επαγγελμάτων: Εγκεκριμένη λίστα επαγγελμάτων του ΟΑΕΔ για χρήση στα δημογραφικά στοιχεία ασθενούς.
	
	* Εθνικότητες

Σημείωση: To Hospital είναι ένα λογισμικό οργάνωσης Ηλεκτρονικού Φακέλου Ασθενούς (EMR) και οργάνωσης Νοσοκομείου για το openERP. Υποστηρίζει πολλούς χρήστες και έχει ιδιαίτερες δυνατότητες κλιμάκωσης.

ΠΡΟΣΟΧΗ: Η διαδικασία εισαγωγής διαρκεί περίπου αρκετά οπότε να είστε υπομονετικοί (περίπου 10 λεπτά)
""",
	"website" : "",
	"init_xml": [
	'data/drug_indication.xml',
	'data/drug_restriction.xml',
	'data/drug_recommendation.xml',
	'data/partners.xml',
	'data/drug_route.xml',
	'data/drug_type.xml',
	"data/drug_categories.xml",
	'data/medicament_categories.xml',
	'data/genetic_risks.xml',
	'data/lab_template.xml',
	'data/lab_elements.xml',
	'data/lab_holders.xml',
	'data/drug_substance.xml',
	'data/drug_medicament.xml',
	#'data/occupations.xml',
	"data/pathcatall.xml",
	"data/pathology.xml",
	], #, 
	"update_xml" : [],
	"active": False 
}
